MediaWiki:Gadget-GrAnnotations.css: Difference between revisions

No edit summary
No edit summary
Line 767: Line 767:
.gra-mob-dismiss span[style] {
.gra-mob-dismiss span[style] {
   color: rgba(255,255,255,0.70) !important;
   color: rgba(255,255,255,0.70) !important;
}
/* Force disable selection on everything inside the body content */
.mw-body-content,
.mw-body-content * {
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important; 
    -khtml-user-select: none !important;
    -moz-user-select: none !important;   
    -ms-user-select: none !important;   
    user-select: none !important;       
}
}